Loading...
Searching...
No Matches
gsm0808_uplink_request_cnf Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

3GPP TS 48.008 §3.2.1.59 (VGCS) UPLINK REQUEST CONFIRM More...

`#include <gsm0808.h>`

## Data Fields

struct gsm0808_cell_id | cell_identifier
bool | talker_identity_present
struct gsm0808_talker_identity | talker_identity
struct gsm0808_layer_3_information | l3

## Detailed Description

3GPP TS 48.008 §3.2.1.59 (VGCS) UPLINK REQUEST CONFIRM

## Field Documentation

## cell_identifier

struct gsm0808_cell_id gsm0808_uplink_request_cnf::cell_identifier

## l3

struct gsm0808_layer_3_information gsm0808_uplink_request_cnf::l3

## talker_identity

struct gsm0808_talker_identity gsm0808_uplink_request_cnf::talker_identity

## talker_identity_present

bool gsm0808_uplink_request_cnf::talker_identity_present

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808.h